Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4998

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4998
Last Modified 13 Feb 2012 11:02:46
Published 02 Nov 2011 05:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4998

Summary

PHP remote file inclusion vulnerability in ardeaCore/lib/core/ardeaInit.php in ardeaCore PHP Framework 2.2 allows remote attackers to execute arbitrary PHP code via a URL in the pathForArdeaCore parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Maulana Al Matien Ardeacore Php Framework 2.2


References

VUPEN - ADV-2010-1444

BID - 40811

EXPLOIT-DB - 13832

SECUNIA - 40207

MISC - http://packetstormsecurity.org/1006-exploits/ardeacore-rfi.txt

SREASON - 8503


Last Updated: 27 May 2016 10:58:14